{
  "pools": [
    // Marines Loots
    {
      "rolls": 13,
      "entries": [
        {
          "type": "loot_table",
          "weight": 100,
          "name": "loot_tables/loot_set/minerals.json"
        }
      ]
    }
  ]
}